## libreadonlyx-perl 1.04

=== debian/changelog ===
libreadonlyx-perl (1.04-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Nov 2019 23:12:46 +0100

libreadonlyx-perl (1.04-1) unstable; urgency=low

  * Initial release (closes: #944745).

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Nov 2019 18:43:35 +0100
