=== debian/control ===
Source: libreadonlyx-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libtest-fatal-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libreadonlyx-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libreadonlyx-perl.git
Homepage: https://metacpan.org/release/ReadonlyX

Package: libreadonlyx-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: faster facility for creating read-only scalars, arrays, hashes
 ReadonlyX is a near-drop-in replacement for Readonly, the popular facility
 for creating non-modifiable variables. This is useful for configuration
 files, headers, etc. It can also be useful as a development and debugging
 tool for catching updates to variables that should not be changed.
