=== debian/watch ===
version=4
https://metacpan.org/release/ReadonlyX   .*/ReadonlyX-v?@ANY_VERSION@@ARCHIVE_EXT@$
